version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/dep-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/golang/dep/tags .*/v?(\d\S*)\.tar\.gz
